package org.king.common.exception;

public class KingBootException extends RuntimeException {
	private static final long serialVersionUID = 1L;

	public KingBootException(String message){
		super(message);
	}
	
	public KingBootException(Throwable cause)
	{
		super(cause);
	}
	
	public KingBootException(String message, Throwable cause)
	{
		super(message,cause);
	}
}
